Hola a todos



Trabajo con Aperture y tengo un Hackinstosh, quisiera saber si existe la actualización de Leopard 10.5.1 en un solo paquete ya parcheada (sin necesidad de instalar efi ya que la instalación es demasiado compleja para mi) ya que si no tengo 10.5.1 no me deja actualizar a Aperture 1.5.6

Muchas gracias de antemano